Příslušenství Alteko

V této kategorii naleznete různé druhy příslušenství k průmyslovým ventilátorům české značky Alteko.

Alteko logo Výrobce

ALTEKO_ventishop_logo Přední český výrobce vzduchotechnických zařízení, působící na trhu již přes 30 let. Firma byla založena v roce 1991, později ALTEKO zakoupilo prostor v Hostomicích pod Brdy, kde se rychle rozrostl výrobní areál této firmy. Dnes disponuje výrobními plochami vybavenými moderní technologií o celkové výměře 2 500 m2. Díky vysoké kvalitě výrobků si značka získala dobré jméno mezi výrobci vzduchotechniky na domácím trhu a v některých dalších zemích, kam s úspěchem své zboží exportuje.

Řazení produktů

371 položek celkem

Výpis produktů

Vodní ohřívač V
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
15 282 Kč

Vodní ohřívač vzduchu - TERNO-S 315-V3-Z, pro TERNO-S 315, provedení V3, materiál pozinkovaný plech, hmotnost 12 kg.Pro ventilátorTERNO-S 200TERNO-S 250TERNO-S 280TERNO-S...

Kód: V26251
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 186 Kč

Pružná vložka - PV 355x225-Ex1-Z, pro TERNO-S (Ex) 200, napojení 355 × 225 mm, materiál pozinkovaný plech, hmotnost 1 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26642
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
908 Kč

Pružná vložka - PV 355x225-Z, pro TERNO-S 200, napojení 355 × 225 mm, materiál pozinkovaný plech, hmotnost 1 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300 mm560...

Kód: V26641
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 319 Kč

Pružná vložka - PV 450x250-Ex1-Z, pro TERNO-S (Ex) 250, napojení 450 × 250 mm, materiál pozinkovaný plech, hmotnost 2 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26648
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 016 Kč

Pružná vložka - PV 450x250-Z, pro TERNO-S 250, napojení 450 × 250 mm, materiál pozinkovaný plech, hmotnost 2 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300 mm560...

Kód: V26647
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 440 Kč

Pružná vložka - PV 500x300-Ex1-Z, pro TERNO-S (Ex) 280, napojení 500 × 300 mm, materiál pozinkovaný plech, hmotnost 2 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26654
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 101 Kč

Pružná vložka - PV 500x300-Z, pro TERNO-S 280, napojení 500 × 300 mm, materiál pozinkovaný plech, hmotnost 2 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300 mm560...

Kód: V26653
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 621 Kč

Pružná vložka - PV 560x355-Ex1-Z, pro TERNO-S (Ex) 315, napojení 560 × 355 mm, materiál pozinkovaný plech, hmotnost 3 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26660
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 246 Kč

Pružná vložka - PV 560x355-Z, pro TERNO-S 315, napojení 560 × 355 mm, materiál pozinkovaný plech, hmotnost 3 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300 mm560...

Kód: V26659
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 924 Kč

Pružná vložka - PV 700x400-Ex1-Z, pro TERNO-S (Ex) 355, napojení 700 × 400 mm, materiál pozinkovaný plech, hmotnost 4 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26666
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 488 Kč

Pružná vložka - PV 700x400-Z, pro TERNO-S 355, napojení 700 × 400 mm, materiál pozinkovaný plech, hmotnost 4 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300 mm560...

Kód: V26665
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 226 Kč

Pružná vložka - PV 800x500-Ex1-Z, pro TERNO-S (Ex) 400, napojení 800 × 500 mm, materiál pozinkovaný plech, hmotnost 5 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26672
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 706 Kč

Pružná vložka - PV 800x500-Z, pro TERNO-S 400, napojení 800 × 500 mm, materiál pozinkovaný plech, hmotnost 5 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300 mm560...

Kód: V26671
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
484 Kč

Mřížka sání - RFC-RFE 200 MS-Z, pro RFC/RFE 200, materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24367
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
702 Kč

Kryt motoru - RFC-RFE 200-KM-A-Z (Ex, pro RFC 200 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24403
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
520 Kč

Kryt motoru - RFC-RFE 200-KM-Z, pro RFC/RFE 200, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24399
NA1
💎 Ověřený výrobce ⌀ 200 🛡️ Korozivzdorný kov
968 Kč

Nástavec na sání - RFC-RFE 200-NA1-Z, pro RFC/RFE 200, materiál pozinkovaný plech, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24499
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
653 Kč

Nástavec na výtlak - RFC-RFE 200-NA2-Z, pro RFC/RFE 200, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24531
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
653 Kč

Nástavec na výtlak - RFC-RFE 200-NA3-Z, pro RFC/RFE 200, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24563
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
315 Kč

Podstavná deska - RFC-RFE 200-PD-Z, pro RFC/RFE 200, materiál pozinkovaný plech, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24595
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
920 Kč

Pružná vložka na výtlak - RFC-RFE 200-PV-Ex1, pro RFC 200 (Ex1), materiál pozinkovaný plech, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24676
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 137 Kč

Pružná vložka na sání - RFC-RFE 200-PVS-Ex1, pro RFC 200 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24628
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
823 Kč

Kryt motoru - RFC-RFE 250-KM-A-Z (Ex, pro RFC 250 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24411
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
653 Kč

Kryt motoru - RFC-RFE 250-KM-Z, pro RFC/RFE 250, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24407
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
666 Kč

Mřížka sání - RFC-RFE 250-MS-Z, pro RFC/RFE 250, materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24371
NA1
💎 Ověřený výrobce ⌀ 250 🛡️ Korozivzdorný kov
1 162 Kč

Nástavec na sání - RFC-RFE 250-NA1-Z, pro RFC/RFE 250, materiál pozinkovaný plech, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24503
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
762 Kč

Nástavec na výtlak - RFC-RFE 250-NA2-Z, pro RFC/RFE 250, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24535
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
762 Kč

Nástavec na výtlak - RFC-RFE 250-NA3-Z, pro RFC/RFE 250, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24567
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
436 Kč

Podstavná deska - RFC-RFE 250-PD-Z, pro RFC/RFE 250, materiál pozinkovaný plech, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24599
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 077 Kč

Pružná vložka na výtlak - RFC-RFE 250-PV-Ex1, pro RFC 250 (Ex1), materiál pozinkovaný plech, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24682
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 500 Kč

Pružná vložka na sání - RFC-RFE 250-PVS-Ex1, pro RFC 250 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24634
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
859 Kč

Kryt motoru - RFC-RFE 280-KM-A-Z (Ex, pro RFC 280 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24419
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
762 Kč

Kryt motoru - RFC-RFE 280-KM-Z, pro RFC/RFE 280, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24415
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
859 Kč

Mřížka sání - RFC-RFE 280-MS-Z, pro RFC/RFE 280, materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24375
NA1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov ⌀ 280
1 307 Kč

Nástavec na sání - RFC-RFE 280-NA1-Z, pro RFC/RFE 280, materiál pozinkovaný plech, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24507
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
883 Kč

Nástavec na výtlak - RFC-RFE 280-NA2-Z, pro RFC/RFE 280, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24539
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
883 Kč

Nástavec na výtlak - RFC-RFE 280-NA3-Z, pro RFC/RFE 280, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24571
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
520 Kč

Podstavná deska - RFC-RFE 280-PD-Z, pro RFC/RFE 280, materiál pozinkovaný plech, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24603
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 137 Kč

Pružná vložka na výtlak - RFC-RFE 280-PV-Ex1, pro RFC 280 (Ex1), materiál pozinkovaný plech, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24688
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 634 Kč

Pružná vložka na sání - RFC-RFE 280-PVS-Ex1, pro RFC 280 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24640

Ovládací prvky výpisu

371 položek celkem